CREATE TABLE `wp_ajug_actionscheduler_logs` (  `log_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,  `action_id` bigint(20) unsigned NOT NULL,  `message` text COLLATE utf8mb4_unicode_520_ci NOT NULL,  `log_date_gmt` datetime DEFAULT '0000-00-00 00:00:00',  `log_date_local` datetime DEFAULT '0000-00-00 00:00:00',  PRIMARY KEY (`log_id`),  KEY `action_id` (`action_id`),  KEY `log_date_gmt` (`log_date_gmt`)) ENGINE=MyISAM AUTO_INCREMENT=20540 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wp_ajug_actionscheduler_logs` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16701', '8457', 'action created', '2023-04-14 05:07:47', '2023-04-13 22:07:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16704', '8457', 'action started via Async Request', '2023-04-14 05:07:48', '2023-04-13 22:07:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16705', '8457', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-04-14 05:07:48', '2023-04-13 22:07:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('7130', '5262', 'action created', '2022-02-11 00:14:34', '2022-02-10 16:14:34');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('7144', '5262', 'action started via WP Cron', '2022-02-11 00:14:48', '2022-02-10 16:14:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('7145', '5262', 'unexpected shutdown: PHP Fatal error Cannot redeclare filter_created_pages() (previously declared in /home2/lodihous/public_html/lodihouse/staging/wp-content/plugins/woocommerce/includes/wc-update-functions.php:2281) in /home2/lodihous/public_html/lodihouse/staging/wp-content/plugins/woocommerce/includes/wc-update-functions.php on line 2281', '2022-02-11 00:14:48', '2022-02-10 16:14:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20415', '9696', 'action complete via Async Request', '2025-09-30 07:47:40', '2025-09-30 00:47:40');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19414', '9361', 'action created', '2025-04-08 09:36:13', '2025-04-08 02:36:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19381', '9348', 'action started via Async Request', '2025-04-02 19:59:51', '2025-04-02 12:59:51');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20273', '9651', 'action created', '2025-09-10 21:59:52', '2025-09-10 14:59:52');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19699', '9453', 'action failed via Async Request: Could not find order via intent ID: pi_3RTURhCSShQeNB3T0XCecaTm', '2025-05-31 21:16:32', '2025-05-31 14:16:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20071', '9582', 'action created', '2025-08-05 19:18:06', '2025-08-05 12:18:06');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17014', '8560', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-05-30 05:04:10', '2023-05-29 22:04:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20034', '9566', 'action failed via Async Request: Could not find order via intent ID: pi_3RpXVHCSShQeNB3T0PggZHeb', '2025-07-30 13:33:02', '2025-07-30 06:33:02');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20425', '9702', 'action created', '2025-10-02 11:06:17', '2025-10-02 04:06:17');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20462', '9715', 'action created', '2025-10-08 15:36:14', '2025-10-08 08:36:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20459', '9713', 'action created', '2025-10-08 11:04:22', '2025-10-08 04:04:22');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16798', '8488', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-04-26 17:03:46', '2023-04-26 10:03:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16797', '8488', 'action started via Async Request', '2023-04-26 17:03:46', '2023-04-26 10:03:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16796', '8488', 'action created', '2023-04-26 17:03:42', '2023-04-26 10:03:42');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16244', '8304', 'action created', '2023-03-01 05:04:21', '2023-02-28 21:04:21');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16245', '8304', 'action started via Async Request', '2023-03-01 05:04:24', '2023-02-28 21:04:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16246', '8304', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-03-01 05:04:24', '2023-02-28 21:04:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20027', '9570', 'action created', '2025-07-30 13:33:02', '2025-07-30 06:33:02');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19780', '9484', 'action created', '2025-06-18 10:21:02', '2025-06-18 03:21:02');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20500', '9725', 'action complete via Async Request', '2025-10-18 05:14:20', '2025-10-17 22:14:20');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17318', '8662', 'action created', '2023-07-14 22:33:02', '2023-07-14 15:33:02');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17319', '8662', 'action started via Async Request', '2023-07-14 22:34:11', '2023-07-14 15:34:11');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17320', '8662', 'action failed via Async Request: Scheduled action for action_scheduler/migration_hook will not be executed as no callbacks are registered.', '2023-07-14 22:34:11', '2023-07-14 15:34:11');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20393', '9691', 'action created', '2025-09-29 00:37:19', '2025-09-28 17:37:19');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19582', '9417', 'action created', '2025-05-07 01:36:19', '2025-05-06 18:36:19');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20406', '9695', 'action started via Async Request', '2025-09-29 00:38:01', '2025-09-28 17:38:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19382', '9348', 'action failed via Async Request: Could not find order via intent ID: pi_3R93R9CSShQeNB3T0n04dSSJ', '2025-04-02 19:59:51', '2025-04-02 12:59:51');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16889', '8519', 'action created', '2023-05-10 05:08:08', '2023-05-09 22:08:08');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16890', '8519', 'action started via Async Request', '2023-05-10 05:08:12', '2023-05-09 22:08:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16891', '8519', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-05-10 05:08:12', '2023-05-09 22:08:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19586', '9417', 'action started via WP Cron', '2025-05-07 01:36:19', '2025-05-06 18:36:19');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19375', '9348', 'action created', '2025-04-02 19:59:43', '2025-04-02 12:59:43');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20036', '9567', 'action failed via Async Request: Could not find order via intent ID: pi_3RpwPxCSShQeNB3T11y8JCAr', '2025-07-30 13:33:02', '2025-07-30 06:33:02');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19819', '9495', 'action failed via Async Request: Could not find order via intent ID: pi_3RdYPZCSShQeNB3T13sXjDC1', '2025-06-26 11:41:22', '2025-06-26 04:41:22');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20531', '9736', 'action started via Async Request', '2025-10-24 05:13:52', '2025-10-23 22:13:52');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19818', '9495', 'action started via Async Request', '2025-06-26 11:41:22', '2025-06-26 04:41:22');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20529', '9735', 'action started via Async Request', '2025-10-24 05:13:52', '2025-10-23 22:13:52');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19755', '9475', 'action created', '2025-06-11 00:59:05', '2025-06-10 17:59:05');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20538', '9734', 'action complete via Async Request', '2025-10-26 02:01:25', '2025-10-25 19:01:25');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19653', '9439', 'action failed via WP Cron: Could not find order via intent ID: pi_3RQodGCSShQeNB3T1t7i9Lsc', '2025-05-21 11:07:21', '2025-05-21 04:07:21');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19483', '9384', 'action created', '2025-04-16 21:44:53', '2025-04-16 14:44:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20461', '9714', 'action created', '2025-10-08 15:36:14', '2025-10-08 08:36:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('15924', '8198', 'action created', '2023-02-15 05:25:14', '2023-02-14 21:25:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('15927', '8198', 'action started via Async Request', '2023-02-15 05:25:15', '2023-02-14 21:25:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('15928', '8198', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-02-15 05:25:15', '2023-02-14 21:25:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19757', '9475', 'action started via Async Request', '2025-06-11 00:59:05', '2025-06-10 17:59:05');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19888', '9520', 'action started via Async Request', '2025-07-12 01:18:13', '2025-07-11 18:18:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20357', '9679', 'action created', '2025-09-22 23:09:25', '2025-09-22 16:09:25');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20309', '9663', 'action created', '2025-09-17 03:03:58', '2025-09-16 20:03:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19886', '9520', 'action created', '2025-07-12 01:18:13', '2025-07-11 18:18:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20312', '9666', 'action created', '2025-09-17 03:03:58', '2025-09-16 20:03:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20527', '9738', 'action created', '2025-10-24 05:13:52', '2025-10-23 22:13:52');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20366', '9682', 'action created', '2025-09-24 11:59:46', '2025-09-24 04:59:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20404', '9694', 'action started via Async Request', '2025-09-29 00:38:01', '2025-09-28 17:38:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19727', '9464', 'action failed via Async Request: Could not find order via intent ID: pi_3RVtqeCSShQeNB3T1ZDHMeU8', '2025-06-04 12:41:44', '2025-06-04 05:41:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18575', '9081', 'action created', '2024-02-20 17:36:44', '2024-02-20 09:36:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18576', '9081', 'action started via Async Request', '2024-02-20 17:37:48', '2024-02-20 09:37:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18577', '9081', 'action failed via Async Request: Scheduled action for action_scheduler/migration_hook will not be executed as no callbacks are registered.', '2024-02-20 17:37:48', '2024-02-20 09:37:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20399', '9694', 'action created', '2025-09-29 00:38:01', '2025-09-28 17:38:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20035', '9567', 'action started via Async Request', '2025-07-30 13:33:02', '2025-07-30 06:33:02');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19952', '9539', 'action started via WP Cron', '2025-07-23 02:27:46', '2025-07-22 19:27:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19652', '9439', 'action started via WP Cron', '2025-05-21 11:07:21', '2025-05-21 04:07:21');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20403', '9693', 'action failed via Async Request: Could not find order via intent ID: pi_3SBN7GCSShQeNB3T1ofSHkmT', '2025-09-29 00:38:01', '2025-09-28 17:38:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18602', '9090', 'action created', '2024-02-23 17:41:38', '2024-02-23 09:41:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18603', '9090', 'action started via WP Cron', '2024-02-23 17:42:56', '2024-02-23 09:42:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18604', '9090', 'action failed via WP Cron: Scheduled action for action_scheduler/migration_hook will not be executed as no callbacks are registered.', '2024-02-23 17:42:56', '2024-02-23 09:42:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16403', '8357', 'action created', '2023-03-14 17:23:10', '2023-03-14 10:23:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16404', '8357', 'action started via Async Request', '2023-03-14 17:23:13', '2023-03-14 10:23:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16405', '8357', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-03-14 17:23:13', '2023-03-14 10:23:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19958', '9542', 'action started via WP Cron', '2025-07-23 02:27:46', '2025-07-22 19:27:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16484', '8384', 'action created', '2023-03-22 05:05:32', '2023-03-21 22:05:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16485', '8384', 'action started via Async Request', '2023-03-22 05:05:35', '2023-03-21 22:05:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16486', '8384', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-03-22 05:05:35', '2023-03-21 22:05:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19419', '9361', 'action failed via Async Request: Could not find order via intent ID: pi_3RB2vvCSShQeNB3T1r6Af64W', '2025-04-08 09:36:13', '2025-04-08 02:36:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19418', '9361', 'action started via Async Request', '2025-04-08 09:36:13', '2025-04-08 02:36:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19587', '9417', 'action failed via WP Cron: Could not find order via intent ID: pi_3RLk5PCSShQeNB3T00W4gh3B', '2025-05-07 01:36:19', '2025-05-06 18:36:19');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20518', '9732', 'action failed via Async Request: Could not find order via intent ID: pi_3SKcOQCSShQeNB3T1QVRt6JD', '2025-10-22 04:11:32', '2025-10-21 21:11:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19692', '9456', 'action created', '2025-05-31 21:16:32', '2025-05-31 14:16:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19726', '9464', 'action started via Async Request', '2025-06-04 12:41:44', '2025-06-04 05:41:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19487', '9384', 'action started via Async Request', '2025-04-16 21:44:53', '2025-04-16 14:44:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20402', '9693', 'action started via Async Request', '2025-09-29 00:38:01', '2025-09-28 17:38:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20370', '9682', 'action started via Async Request', '2025-09-24 11:59:47', '2025-09-24 04:59:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19698', '9453', 'action started via Async Request', '2025-05-31 21:16:32', '2025-05-31 14:16:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19953', '9539', 'action failed via WP Cron: Could not find order via intent ID: pi_3RnO2sCSShQeNB3T0WPCldXz', '2025-07-23 02:27:46', '2025-07-22 19:27:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17013', '8560', 'action started via Async Request', '2023-05-30 05:04:10', '2023-05-29 22:04:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17012', '8560', 'action created', '2023-05-30 05:04:07', '2023-05-29 22:04:07');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17027', '8565', 'action created', '2023-06-01 05:03:35', '2023-05-31 22:03:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17028', '8565', 'action started via Async Request', '2023-06-01 05:03:38', '2023-05-31 22:03:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17029', '8565', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-06-01 05:03:38', '2023-05-31 22:03:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20033', '9566', 'action started via Async Request', '2025-07-30 13:33:02', '2025-07-30 06:33:02');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19959', '9542', 'action failed via WP Cron: Could not find order via intent ID: pi_3RneLnCSShQeNB3T09eoKM1h', '2025-07-23 02:27:46', '2025-07-22 19:27:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20257', '9645', 'action created', '2025-09-09 05:55:52', '2025-09-08 22:55:52');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19758', '9475', 'action failed via Async Request: Could not find order via intent ID: pi_3RYS5pCSShQeNB3T0S6cjapi', '2025-06-11 00:59:05', '2025-06-10 17:59:05');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20416', '9698', 'action started via Async Request', '2025-09-30 07:47:40', '2025-09-30 00:47:40');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19782', '9484', 'action started via Async Request', '2025-06-18 10:21:02', '2025-06-18 03:21:02');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19783', '9484', 'action failed via Async Request: Could not find order via intent ID: pi_3Rb05NCSShQeNB3T1xOwo5nt', '2025-06-18 10:21:02', '2025-06-18 03:21:02');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19618', '9429', 'action created', '2025-05-15 02:29:09', '2025-05-14 19:29:09');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19700', '9454', 'action started via Async Request', '2025-05-31 21:16:32', '2025-05-31 14:16:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20156', '9611', 'action created', '2025-08-21 21:59:56', '2025-08-21 14:59:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20465', '9712', 'action started via Async Request', '2025-10-08 15:36:14', '2025-10-08 08:36:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20523', '9733', 'action started via Async Request', '2025-10-24 05:13:51', '2025-10-23 22:13:51');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19430', '9367', 'action created', '2025-04-09 07:38:47', '2025-04-09 00:38:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19946', '9542', 'action created', '2025-07-23 02:27:46', '2025-07-22 19:27:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19624', '9429', 'action started via Async Request', '2025-05-15 02:29:09', '2025-05-14 19:29:09');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19435', '9372', 'action created', '2025-04-09 07:38:47', '2025-04-09 00:38:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19436', '9373', 'action created', '2025-04-09 07:38:47', '2025-04-09 00:38:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19437', '9374', 'action created', '2025-04-09 07:38:47', '2025-04-09 00:38:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19438', '9375', 'action created', '2025-04-09 07:38:47', '2025-04-09 00:38:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19439', '9376', 'action created', '2025-04-09 07:38:47', '2025-04-09 00:38:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20371', '9682', 'action failed via Async Request: Could not find order via intent ID: pi_3SATbOCSShQeNB3T1LP9Bwgi', '2025-09-24 11:59:47', '2025-09-24 04:59:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19442', '9377', 'action created', '2025-04-09 07:38:47', '2025-04-09 00:38:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19625', '9429', 'action failed via Async Request: Could not find order via intent ID: pi_3ROJi9CSShQeNB3T1b67uWTB', '2025-05-15 02:29:09', '2025-05-14 19:29:09');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19444', '9367', 'action started via WP Cron', '2025-04-09 07:38:47', '2025-04-09 00:38:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19445', '9367', 'action failed via WP Cron: Could not find order via intent ID: pi_3RBaYkCSShQeNB3T1k4JOjT4', '2025-04-09 07:38:47', '2025-04-09 00:38:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20195', '9624', 'action created', '2025-08-27 01:41:36', '2025-08-26 18:41:36');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19889', '9520', 'action failed via Async Request: Could not find order via intent ID: pi_3RjSehCSShQeNB3T1YkDVvgS', '2025-07-12 01:18:13', '2025-07-11 18:18:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20492', '9724', 'action created', '2025-10-18 05:14:10', '2025-10-17 22:14:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19454', '9372', 'action started via WP Cron', '2025-04-09 07:38:47', '2025-04-09 00:38:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19455', '9372', 'action failed via WP Cron: Could not find order via intent ID: pi_3RBoKkCSShQeNB3T0PM9fIcj', '2025-04-09 07:38:47', '2025-04-09 00:38:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19456', '9373', 'action started via WP Cron', '2025-04-09 07:38:47', '2025-04-09 00:38:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19457', '9373', 'action failed via WP Cron: Could not find order via intent ID: pi_3RBoMVCSShQeNB3T1YY8pveZ', '2025-04-09 07:38:47', '2025-04-09 00:38:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19458', '9374', 'action started via WP Cron', '2025-04-09 07:38:47', '2025-04-09 00:38:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19459', '9374', 'action failed via WP Cron: Could not find order via intent ID: pi_3RBoMzCSShQeNB3T1dKCsIkY', '2025-04-09 07:38:47', '2025-04-09 00:38:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19460', '9375', 'action started via WP Cron', '2025-04-09 07:38:47', '2025-04-09 00:38:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19461', '9375', 'action failed via WP Cron: Could not find order via intent ID: pi_3RBoNVCSShQeNB3T0E5zD9Ur', '2025-04-09 07:38:47', '2025-04-09 00:38:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19462', '9376', 'action started via WP Cron', '2025-04-09 07:38:47', '2025-04-09 00:38:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19463', '9376', 'action failed via WP Cron: Could not find order via intent ID: pi_3RBoO5CSShQeNB3T1RS3MtPw', '2025-04-09 07:38:47', '2025-04-09 00:38:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19464', '9377', 'action started via WP Cron', '2025-04-09 07:38:47', '2025-04-09 00:38:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19465', '9377', 'action failed via WP Cron: Could not find order via intent ID: pi_3RBpGtCSShQeNB3T0LR1XWdI', '2025-04-09 07:38:47', '2025-04-09 00:38:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20469', '9714', 'action failed via Async Request: Could not find order via intent ID: pi_3SFYbaCSShQeNB3T13p3886G', '2025-10-08 15:36:14', '2025-10-08 08:36:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20468', '9714', 'action started via Async Request', '2025-10-08 15:36:14', '2025-10-08 08:36:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19488', '9384', 'action failed via Async Request: Could not find order via intent ID: pi_3RE7vsCSShQeNB3T0bWxqfm2', '2025-04-16 21:44:53', '2025-04-16 14:44:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19943', '9539', 'action created', '2025-07-23 02:27:46', '2025-07-22 19:27:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20396', '9692', 'action created', '2025-09-29 00:37:50', '2025-09-28 17:37:50');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20395', '9686', 'action complete via WP Cron', '2025-09-29 00:37:50', '2025-09-28 17:37:50');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20364', '9681', 'action created', '2025-09-24 11:59:41', '2025-09-24 04:59:41');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19648', '9439', 'action created', '2025-05-21 11:07:21', '2025-05-21 04:07:21');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20073', '9582', 'action started via Async Request', '2025-08-05 19:18:06', '2025-08-05 12:18:06');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19704', '9456', 'action started via Async Request', '2025-05-31 21:16:32', '2025-05-31 14:16:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19705', '9456', 'action failed via Async Request: Could not find order via intent ID: pi_3RTlRdCSShQeNB3T1ztY33l6', '2025-05-31 21:16:32', '2025-05-31 14:16:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19513', '9394', 'action created', '2025-04-23 03:01:49', '2025-04-22 20:01:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20502', '9726', 'action complete via Async Request', '2025-10-18 05:14:20', '2025-10-17 22:14:20');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19517', '9394', 'action started via Async Request', '2025-04-23 03:01:49', '2025-04-22 20:01:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19518', '9394', 'action failed via Async Request: Could not find order via intent ID: pi_3RGfcwCSShQeNB3T1u3TbQIV', '2025-04-23 03:01:49', '2025-04-22 20:01:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19812', '9495', 'action created', '2025-06-26 11:41:22', '2025-06-26 04:41:22');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19703', '9455', 'action failed via Async Request: Could not find order via intent ID: pi_3RTUWECSShQeNB3T1lLuLsGg', '2025-05-31 21:16:32', '2025-05-31 14:16:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20464', '9713', 'action complete via Async Request', '2025-10-08 15:36:14', '2025-10-08 08:36:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20463', '9716', 'action created', '2025-10-08 15:36:14', '2025-10-08 08:36:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20458', '9712', 'action created', '2025-10-07 11:41:35', '2025-10-07 04:41:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20084', '9589', 'action created', '2025-08-09 02:36:38', '2025-08-08 19:36:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19702', '9455', 'action started via Async Request', '2025-05-31 21:16:32', '2025-05-31 14:16:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20024', '9567', 'action created', '2025-07-30 13:33:02', '2025-07-30 06:33:02');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20023', '9566', 'action created', '2025-07-30 13:33:02', '2025-07-30 06:33:02');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19701', '9454', 'action failed via Async Request: Could not find order via intent ID: pi_3RTUVsCSShQeNB3T1fKFz1cm', '2025-05-31 21:16:32', '2025-05-31 14:16:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19549', '9406', 'action created', '2025-04-30 07:23:50', '2025-04-30 00:23:50');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19691', '9455', 'action created', '2025-05-31 21:16:32', '2025-05-31 14:16:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20267', '9648', 'action created', '2025-09-10 21:59:43', '2025-09-10 14:59:43');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19689', '9453', 'action created', '2025-05-31 21:16:32', '2025-05-31 14:16:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19553', '9406', 'action started via Async Request', '2025-04-30 07:23:50', '2025-04-30 00:23:50');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19554', '9406', 'action failed via Async Request: Could not find order via intent ID: pi_3RJED2CSShQeNB3T0Fb2PZqx', '2025-04-30 07:23:50', '2025-04-30 00:23:50');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19690', '9454', 'action created', '2025-05-31 21:16:32', '2025-05-31 14:16:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20460', '9713', 'action started via Async Request', '2025-10-08 15:36:14', '2025-10-08 08:36:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20536', '9738', 'action complete via Async Request', '2025-10-24 05:13:52', '2025-10-23 22:13:52');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19722', '9464', 'action created', '2025-06-04 12:41:44', '2025-06-04 05:41:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20074', '9582', 'action failed via Async Request: Could not find order via intent ID: pi_3RsiywCSShQeNB3T1httyGTV', '2025-08-05 19:18:06', '2025-08-05 12:18:06');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20498', '9723', 'action complete via Async Request', '2025-10-18 05:14:20', '2025-10-17 22:14:20');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20495', '9726', 'action created', '2025-10-18 05:14:20', '2025-10-17 22:14:20');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19865', '9513', 'action created', '2025-07-10 19:33:38', '2025-07-10 12:33:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20534', '9737', 'action complete via Async Request', '2025-10-24 05:13:52', '2025-10-23 22:13:52');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20535', '9738', 'action started via Async Request', '2025-10-24 05:13:52', '2025-10-23 22:13:52');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19871', '9513', 'action started via Async Request', '2025-07-10 19:33:38', '2025-07-10 12:33:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19872', '9513', 'action failed via Async Request: Could not find order via intent ID: pi_3RiZjLCSShQeNB3T0q6afvl8', '2025-07-10 19:33:38', '2025-07-10 12:33:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20146', '9606', 'action failed via Async Request: Could not find order via intent ID: pi_3RxvydCSShQeNB3T0FJAg4pg', '2025-08-20 03:25:58', '2025-08-19 20:25:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20504', '9727', 'action complete via Async Request', '2025-10-18 05:14:20', '2025-10-17 22:14:20');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20501', '9726', 'action started via Async Request', '2025-10-18 05:14:20', '2025-10-17 22:14:20');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20142', '9604', 'action failed via Async Request: Could not find order via intent ID: pi_3RxsRLCSShQeNB3T0UHTHTrT', '2025-08-20 03:25:58', '2025-08-19 20:25:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20141', '9604', 'action started via Async Request', '2025-08-20 03:25:58', '2025-08-19 20:25:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20143', '9605', 'action started via Async Request', '2025-08-20 03:25:58', '2025-08-19 20:25:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20144', '9605', 'action failed via Async Request: Could not find order via intent ID: pi_3Rxvy9CSShQeNB3T1Bnf0CEX', '2025-08-20 03:25:58', '2025-08-19 20:25:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20133', '9604', 'action created', '2025-08-20 03:25:57', '2025-08-19 20:25:57');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20134', '9605', 'action created', '2025-08-20 03:25:57', '2025-08-19 20:25:57');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20135', '9606', 'action created', '2025-08-20 03:25:57', '2025-08-19 20:25:57');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20539', '9739', 'action created', '2025-10-26 02:01:25', '2025-10-25 19:01:25');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19919', '9531', 'action created', '2025-07-17 01:01:03', '2025-07-16 18:01:03');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20525', '9736', 'action created', '2025-10-24 05:13:52', '2025-10-23 22:13:52');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20522', '9734', 'action created', '2025-10-24 05:13:51', '2025-10-23 22:13:51');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19925', '9531', 'action started via Async Request', '2025-07-17 01:01:03', '2025-07-16 18:01:03');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19926', '9531', 'action failed via Async Request: Could not find order via intent ID: pi_3RlD1MCSShQeNB3T1FLVPhWm', '2025-07-17 01:01:03', '2025-07-16 18:01:03');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20145', '9606', 'action started via Async Request', '2025-08-20 03:25:58', '2025-08-19 20:25:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20520', '9731', 'action started via Async Request', '2025-10-24 05:13:51', '2025-10-23 22:13:51');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20521', '9731', 'action complete via Async Request', '2025-10-24 05:13:51', '2025-10-23 22:13:51');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20517', '9732', 'action started via Async Request', '2025-10-22 04:11:32', '2025-10-21 21:11:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19977', '9551', 'action created', '2025-07-27 04:25:13', '2025-07-26 21:25:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19978', '9552', 'action created', '2025-07-27 04:25:13', '2025-07-26 21:25:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19979', '9553', 'action created', '2025-07-27 04:25:13', '2025-07-26 21:25:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19980', '9554', 'action created', '2025-07-27 04:25:13', '2025-07-26 21:25:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19981', '9555', 'action created', '2025-07-27 04:25:13', '2025-07-26 21:25:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19982', '9556', 'action created', '2025-07-27 04:25:13', '2025-07-26 21:25:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19983', '9557', 'action created', '2025-07-27 04:25:13', '2025-07-26 21:25:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19984', '9558', 'action created', '2025-07-27 04:25:13', '2025-07-26 21:25:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19985', '9559', 'action created', '2025-07-27 04:25:13', '2025-07-26 21:25:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19986', '9560', 'action created', '2025-07-27 04:25:13', '2025-07-26 21:25:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20405', '9694', 'action complete via Async Request', '2025-09-29 00:38:01', '2025-09-28 17:38:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19989', '9561', 'action created', '2025-07-27 04:25:14', '2025-07-26 21:25:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19990', '9562', 'action created', '2025-07-27 04:25:14', '2025-07-26 21:25:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20394', '9686', 'action started via WP Cron', '2025-09-29 00:37:50', '2025-09-28 17:37:50');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19992', '9551', 'action started via WP Cron', '2025-07-27 04:25:14', '2025-07-26 21:25:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19993', '9551', 'action failed via WP Cron: Could not find order via intent ID: pi_3RpBPNCSShQeNB3T1T8pKKF3', '2025-07-27 04:25:14', '2025-07-26 21:25:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19994', '9552', 'action started via WP Cron', '2025-07-27 04:25:14', '2025-07-26 21:25:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19995', '9552', 'action failed via WP Cron: Could not find order via intent ID: pi_3RpBSgCSShQeNB3T1mKPgUlj', '2025-07-27 04:25:14', '2025-07-26 21:25:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19996', '9553', 'action started via WP Cron', '2025-07-27 04:25:14', '2025-07-26 21:25:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19997', '9553', 'action failed via WP Cron: Could not find order via intent ID: pi_3RpBY6CSShQeNB3T0XMf8e7e', '2025-07-27 04:25:14', '2025-07-26 21:25:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19998', '9554', 'action started via WP Cron', '2025-07-27 04:25:14', '2025-07-26 21:25:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('19999', '9554', 'action failed via WP Cron: Could not find order via intent ID: pi_3RpCTLCSShQeNB3T0b4yhIk7', '2025-07-27 04:25:14', '2025-07-26 21:25:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20000', '9555', 'action started via WP Cron', '2025-07-27 04:25:14', '2025-07-26 21:25:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20001', '9555', 'action failed via WP Cron: Could not find order via intent ID: pi_3RpDMpCSShQeNB3T1wZ69ZT5', '2025-07-27 04:25:14', '2025-07-26 21:25:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20002', '9556', 'action started via WP Cron', '2025-07-27 04:25:14', '2025-07-26 21:25:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20003', '9556', 'action failed via WP Cron: Could not find order via intent ID: pi_3RpDXBCSShQeNB3T125YxvVn', '2025-07-27 04:25:14', '2025-07-26 21:25:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20004', '9557', 'action started via WP Cron', '2025-07-27 04:25:14', '2025-07-26 21:25:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20005', '9557', 'action failed via WP Cron: Could not find order via intent ID: pi_3RpDcWCSShQeNB3T093CF84z', '2025-07-27 04:25:14', '2025-07-26 21:25:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20006', '9558', 'action started via WP Cron', '2025-07-27 04:25:14', '2025-07-26 21:25:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20007', '9558', 'action failed via WP Cron: Could not find order via intent ID: pi_3RpDcpCSShQeNB3T0VXbjtYZ', '2025-07-27 04:25:14', '2025-07-26 21:25:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20008', '9559', 'action started via WP Cron', '2025-07-27 04:25:14', '2025-07-26 21:25:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20009', '9559', 'action failed via WP Cron: Could not find order via intent ID: pi_3RpDdnCSShQeNB3T1aIPmdd1', '2025-07-27 04:25:14', '2025-07-26 21:25:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20010', '9560', 'action started via WP Cron', '2025-07-27 04:25:14', '2025-07-26 21:25:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20011', '9560', 'action failed via WP Cron: Could not find order via intent ID: pi_3RpDfrCSShQeNB3T1la1pKgX', '2025-07-27 04:25:14', '2025-07-26 21:25:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20012', '9561', 'action started via WP Cron', '2025-07-27 04:25:14', '2025-07-26 21:25:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20013', '9561', 'action failed via WP Cron: Could not find order via intent ID: pi_3RpDilCSShQeNB3T0olJA8Nu', '2025-07-27 04:25:14', '2025-07-26 21:25:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20014', '9562', 'action started via WP Cron', '2025-07-27 04:25:14', '2025-07-26 21:25:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20015', '9562', 'action failed via WP Cron: Could not find order via intent ID: pi_3RpFzACSShQeNB3T0ByH8Hil', '2025-07-27 04:25:14', '2025-07-26 21:25:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20533', '9737', 'action started via Async Request', '2025-10-24 05:13:52', '2025-10-23 22:13:52');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20471', '9715', 'action complete via Async Request', '2025-10-08 15:36:14', '2025-10-08 08:36:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20467', '9717', 'action created', '2025-10-08 15:36:14', '2025-10-08 08:36:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20466', '9712', 'action complete via Async Request', '2025-10-08 15:36:14', '2025-10-08 08:36:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20041', '9570', 'action started via Async Request', '2025-07-30 13:33:02', '2025-07-30 06:33:02');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20042', '9570', 'action failed via Async Request: Could not find order via intent ID: pi_3RqDRDCSShQeNB3T1rZzqHt9', '2025-07-30 13:33:02', '2025-07-30 06:33:02');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20280', '9651', 'action failed via Async Request: Could not find order via intent ID: pi_3S5P4fCSShQeNB3T0eLqSp2F', '2025-09-10 21:59:52', '2025-09-10 14:59:52');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20279', '9651', 'action started via Async Request', '2025-09-10 21:59:52', '2025-09-10 14:59:52');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20470', '9715', 'action started via Async Request', '2025-10-08 15:36:14', '2025-10-08 08:36:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20422', '9697', 'action complete via WP Cron', '2025-10-02 02:08:05', '2025-10-01 19:08:05');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20457', '9710', 'action complete via WP Cron', '2025-10-07 11:41:35', '2025-10-07 04:41:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20456', '9710', 'action started via WP Cron', '2025-10-07 11:41:35', '2025-10-07 04:41:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20450', '9710', 'action created', '2025-10-05 16:10:29', '2025-10-05 09:10:29');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20449', '9708', 'action complete via WP Cron', '2025-10-05 16:10:29', '2025-10-05 09:10:29');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20448', '9708', 'action started via WP Cron', '2025-10-05 16:10:29', '2025-10-05 09:10:29');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20424', '9700', 'action started via Async Request', '2025-10-02 11:06:17', '2025-10-02 04:06:17');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20261', '9645', 'action started via WP Cron', '2025-09-09 05:55:52', '2025-09-08 22:55:52');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20262', '9645', 'action failed via WP Cron: Could not find order via intent ID: pi_3S59nPCSShQeNB3T0KYuNXDX', '2025-09-09 05:55:52', '2025-09-08 22:55:52');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20094', '9589', 'action started via Async Request', '2025-08-09 02:36:38', '2025-08-08 19:36:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20095', '9589', 'action failed via Async Request: Could not find order via intent ID: pi_3RtzloCSShQeNB3T1xDCvsVy', '2025-08-09 02:36:38', '2025-08-08 19:36:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20360', '9679', 'action failed via Async Request: Could not find order via intent ID: pi_3SA4sCCSShQeNB3T197JWtcu', '2025-09-22 23:09:25', '2025-09-22 16:09:25');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20162', '9611', 'action started via Async Request', '2025-08-21 21:59:56', '2025-08-21 14:59:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20163', '9611', 'action failed via Async Request: Could not find order via intent ID: pi_3RyH6iCSShQeNB3T0W9nw84l', '2025-08-21 21:59:56', '2025-08-21 14:59:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20359', '9679', 'action started via Async Request', '2025-09-22 23:09:25', '2025-09-22 16:09:25');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20524', '9735', 'action created', '2025-10-24 05:13:52', '2025-10-23 22:13:52');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20537', '9734', 'action started via Async Request', '2025-10-26 02:01:25', '2025-10-25 19:01:25');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20199', '9624', 'action started via Async Request', '2025-08-27 01:41:36', '2025-08-26 18:41:36');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20200', '9624', 'action failed via Async Request: Could not find order via intent ID: pi_3S0JzFCSShQeNB3T1xPZSeES', '2025-08-27 01:41:36', '2025-08-26 18:41:36');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20401', '9691', 'action complete via Async Request', '2025-09-29 00:38:01', '2025-09-28 17:38:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20400', '9695', 'action created', '2025-09-29 00:38:01', '2025-09-28 17:38:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20398', '9693', 'action created', '2025-09-29 00:38:01', '2025-09-28 17:38:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20397', '9691', 'action started via Async Request', '2025-09-29 00:38:00', '2025-09-28 17:38:00');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20421', '9697', 'action started via WP Cron', '2025-10-02 02:08:05', '2025-10-01 19:08:05');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20414', '9699', 'action created', '2025-09-30 07:47:40', '2025-09-30 00:47:40');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20410', '9692', 'action complete via WP Cron', '2025-09-30 07:47:34', '2025-09-30 00:47:34');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20411', '9697', 'action created', '2025-09-30 07:47:34', '2025-09-30 00:47:34');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20412', '9696', 'action started via Async Request', '2025-09-30 07:47:40', '2025-09-30 00:47:40');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20413', '9698', 'action created', '2025-09-30 07:47:40', '2025-09-30 00:47:40');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20409', '9692', 'action started via WP Cron', '2025-09-30 07:47:34', '2025-09-30 00:47:34');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20408', '9696', 'action created', '2025-09-30 07:47:05', '2025-09-30 00:47:05');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20532', '9736', 'action complete via Async Request', '2025-10-24 05:13:52', '2025-10-23 22:13:52');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20530', '9735', 'action complete via Async Request', '2025-10-24 05:13:52', '2025-10-23 22:13:52');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20488', '9722', 'action created', '2025-10-14 10:39:53', '2025-10-14 03:39:53');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20486', '9719', 'action started via WP Cron', '2025-10-14 10:39:52', '2025-10-14 03:39:52');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20487', '9719', 'action complete via WP Cron', '2025-10-14 10:39:52', '2025-10-14 03:39:52');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20528', '9733', 'action complete via Async Request', '2025-10-24 05:13:52', '2025-10-23 22:13:52');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20489', '9723', 'action created', '2025-10-17 14:51:01', '2025-10-17 07:51:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20503', '9727', 'action started via Async Request', '2025-10-18 05:14:20', '2025-10-17 22:14:20');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20318', '9663', 'action started via Async Request', '2025-09-17 03:03:58', '2025-09-16 20:03:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20319', '9663', 'action failed via Async Request: Could not find order via intent ID: pi_3S7fuLCSShQeNB3T14ziVbsD', '2025-09-17 03:03:58', '2025-09-16 20:03:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20526', '9737', 'action created', '2025-10-24 05:13:52', '2025-10-23 22:13:52');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20505', '9728', 'action started via Async Request', '2025-10-18 05:14:20', '2025-10-17 22:14:20');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20506', '9728', 'action complete via Async Request', '2025-10-18 05:14:20', '2025-10-17 22:14:20');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20324', '9666', 'action started via Async Request', '2025-09-17 03:03:58', '2025-09-16 20:03:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20325', '9666', 'action failed via Async Request: Could not find order via intent ID: pi_3S847TCSShQeNB3T05xX7iqQ', '2025-09-17 03:03:58', '2025-09-16 20:03:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20499', '9725', 'action started via Async Request', '2025-10-18 05:14:20', '2025-10-17 22:14:20');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20497', '9728', 'action created', '2025-10-18 05:14:20', '2025-10-17 22:14:20');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20496', '9727', 'action created', '2025-10-18 05:14:20', '2025-10-17 22:14:20');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20494', '9725', 'action created', '2025-10-18 05:14:20', '2025-10-17 22:14:20');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20493', '9723', 'action started via Async Request', '2025-10-18 05:14:19', '2025-10-17 22:14:19');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20491', '9722', 'action complete via WP Cron', '2025-10-18 05:14:10', '2025-10-17 22:14:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20490', '9722', 'action started via WP Cron', '2025-10-18 05:14:10', '2025-10-17 22:14:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20512', '9729', 'action complete via WP Cron', '2025-10-22 04:11:26', '2025-10-21 21:11:26');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20513', '9731', 'action created', '2025-10-22 04:11:26', '2025-10-21 21:11:26');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20509', '9729', 'action created', '2025-10-20 12:55:48', '2025-10-20 05:55:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20514', '9730', 'action started via Async Request', '2025-10-22 04:11:31', '2025-10-21 21:11:31');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20515', '9732', 'action created', '2025-10-22 04:11:32', '2025-10-21 21:11:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20516', '9730', 'action complete via Async Request', '2025-10-22 04:11:32', '2025-10-21 21:11:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20508', '9724', 'action complete via WP Cron', '2025-10-20 12:55:48', '2025-10-20 05:55:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20507', '9724', 'action started via WP Cron', '2025-10-20 12:55:48', '2025-10-20 05:55:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20511', '9729', 'action started via WP Cron', '2025-10-22 04:11:26', '2025-10-21 21:11:26');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20510', '9730', 'action created', '2025-10-22 04:11:15', '2025-10-21 21:11:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20519', '9733', 'action created', '2025-10-24 05:13:46', '2025-10-23 22:13:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20376', '9685', 'action created', '2025-09-25 15:53:47', '2025-09-25 08:53:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20377', '9681', 'action started via Async Request', '2025-09-25 20:08:10', '2025-09-25 13:08:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20378', '9681', 'action complete via Async Request', '2025-09-25 20:08:10', '2025-09-25 13:08:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20379', '9686', 'action created', '2025-09-25 20:08:10', '2025-09-25 13:08:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20380', '9685', 'action started via Async Request', '2025-09-25 20:08:10', '2025-09-25 13:08:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20381', '9687', 'action created', '2025-09-25 20:08:10', '2025-09-25 13:08:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20382', '9688', 'action created', '2025-09-25 20:08:10', '2025-09-25 13:08:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20383', '9689', 'action created', '2025-09-25 20:08:10', '2025-09-25 13:08:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20384', '9685', 'action complete via Async Request', '2025-09-25 20:08:10', '2025-09-25 13:08:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20385', '9687', 'action started via Async Request', '2025-09-25 20:08:10', '2025-09-25 13:08:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20386', '9687', 'action complete via Async Request', '2025-09-25 20:08:10', '2025-09-25 13:08:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20387', '9688', 'action started via Async Request', '2025-09-25 20:08:10', '2025-09-25 13:08:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20388', '9688', 'action complete via Async Request', '2025-09-25 20:08:10', '2025-09-25 13:08:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20389', '9689', 'action started via Async Request', '2025-09-25 20:08:10', '2025-09-25 13:08:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20390', '9689', 'action failed via Async Request: Could not find order via intent ID: pi_3SBL4lCSShQeNB3T1iYsVo7J', '2025-09-25 20:08:10', '2025-09-25 13:08:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20407', '9695', 'action complete via Async Request', '2025-09-29 00:38:01', '2025-09-28 17:38:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20417', '9698', 'action complete via Async Request', '2025-09-30 07:47:40', '2025-09-30 00:47:40');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20418', '9699', 'action started via Async Request', '2025-09-30 07:47:40', '2025-09-30 00:47:40');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20419', '9699', 'action complete via Async Request', '2025-09-30 07:47:40', '2025-09-30 00:47:40');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20420', '9700', 'action created', '2025-10-02 02:07:32', '2025-10-01 19:07:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20423', '9701', 'action created', '2025-10-02 02:08:05', '2025-10-01 19:08:05');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20426', '9703', 'action created', '2025-10-02 11:06:17', '2025-10-02 04:06:17');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20427', '9704', 'action created', '2025-10-02 11:06:17', '2025-10-02 04:06:17');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20428', '9705', 'action created', '2025-10-02 11:06:17', '2025-10-02 04:06:17');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20429', '9706', 'action created', '2025-10-02 11:06:17', '2025-10-02 04:06:17');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20430', '9707', 'action created', '2025-10-02 11:06:17', '2025-10-02 04:06:17');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20431', '9700', 'action complete via Async Request', '2025-10-02 11:06:17', '2025-10-02 04:06:17');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20432', '9702', 'action started via Async Request', '2025-10-02 11:06:17', '2025-10-02 04:06:17');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20433', '9702', 'action failed via Async Request: Could not find order via intent ID: pi_3SD1GhCSShQeNB3T1iaJ4WLk', '2025-10-02 11:06:17', '2025-10-02 04:06:17');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20434', '9703', 'action started via Async Request', '2025-10-02 11:06:17', '2025-10-02 04:06:17');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20435', '9703', 'action failed via Async Request: Could not find order via intent ID: pi_3SD5TCCSShQeNB3T0GKT8Iqa', '2025-10-02 11:06:17', '2025-10-02 04:06:17');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20436', '9704', 'action started via Async Request', '2025-10-02 11:06:17', '2025-10-02 04:06:17');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20437', '9704', 'action complete via Async Request', '2025-10-02 11:06:17', '2025-10-02 04:06:17');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20438', '9705', 'action started via Async Request', '2025-10-02 11:06:17', '2025-10-02 04:06:17');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20439', '9705', 'action complete via Async Request', '2025-10-02 11:06:17', '2025-10-02 04:06:17');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20440', '9706', 'action started via Async Request', '2025-10-02 11:06:17', '2025-10-02 04:06:17');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20441', '9706', 'action complete via Async Request', '2025-10-02 11:06:17', '2025-10-02 04:06:17');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20442', '9707', 'action started via Async Request', '2025-10-02 11:06:17', '2025-10-02 04:06:17');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20443', '9707', 'action complete via Async Request', '2025-10-02 11:06:17', '2025-10-02 04:06:17');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20444', '9701', 'action started via Async Request', '2025-10-03 23:11:11', '2025-10-03 16:11:11');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20445', '9701', 'action complete via Async Request', '2025-10-03 23:11:11', '2025-10-03 16:11:11');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20446', '9708', 'action created', '2025-10-03 23:11:11', '2025-10-03 16:11:11');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20447', '9709', 'action created', '2025-10-05 16:09:54', '2025-10-05 09:09:54');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20451', '9709', 'action started via Async Request', '2025-10-05 16:10:36', '2025-10-05 09:10:36');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20452', '9711', 'action created', '2025-10-05 16:10:36', '2025-10-05 09:10:36');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20453', '9709', 'action complete via Async Request', '2025-10-05 16:10:36', '2025-10-05 09:10:36');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20454', '9711', 'action started via Async Request', '2025-10-05 16:10:36', '2025-10-05 09:10:36');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20455', '9711', 'action failed via Async Request: Could not find order via intent ID: pi_3SEGIDCSShQeNB3T0AL12G9Z', '2025-10-05 16:10:36', '2025-10-05 09:10:36');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20472', '9716', 'action started via Async Request', '2025-10-08 15:36:14', '2025-10-08 08:36:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20473', '9716', 'action complete via Async Request', '2025-10-08 15:36:14', '2025-10-08 08:36:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20474', '9718', 'action created', '2025-10-09 15:39:39', '2025-10-09 08:39:39');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20475', '9717', 'action started via WP Cron', '2025-10-09 15:40:09', '2025-10-09 08:40:09');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20476', '9717', 'action complete via WP Cron', '2025-10-09 15:40:09', '2025-10-09 08:40:09');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20477', '9719', 'action created', '2025-10-09 15:40:09', '2025-10-09 08:40:09');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20478', '9718', 'action started via Async Request', '2025-10-09 15:40:14', '2025-10-09 08:40:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20479', '9720', 'action created', '2025-10-09 15:40:14', '2025-10-09 08:40:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20480', '9721', 'action created', '2025-10-09 15:40:14', '2025-10-09 08:40:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20481', '9718', 'action complete via Async Request', '2025-10-09 15:40:14', '2025-10-09 08:40:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20482', '9720', 'action started via Async Request', '2025-10-09 15:40:14', '2025-10-09 08:40:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20483', '9720', 'action complete via Async Request', '2025-10-09 15:40:14', '2025-10-09 08:40:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20484', '9721', 'action started via Async Request', '2025-10-09 15:40:14', '2025-10-09 08:40:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('20485', '9721', 'action complete via Async Request', '2025-10-09 15:40:14', '2025-10-09 08:40:14');
/*!40000 ALTER TABLE `wp_ajug_actionscheduler_logs` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
